% kernel

% This is the kernel function for the Skaggs and Kabala
% problem

function f=kernel(xx,tt,params)

f=xx./(2*sqrt(pi*params(2)*tt.^3)).*...
	exp(-(xx-params(1).*tt).^2./(4*params(2)*tt));

return



		
