% simpson.m

% this routine will perform numerical
% integration using Simpson's rule 

function y=simpson(xmin,xmax,nx,f);

h=(xmax-xmin)/nx;
temp=f(1)+f(nx)+4*f(nx-1);
for k=1:nx/2-1
	temp=temp+4*f(2*k-1)+2*f(2*k);
end
y=h*temp/3;
return

